# Copyright(c) 2002-2024 Association of Universities for Research in Astronomy, Inc.
#
# Common header definitions for the compiled gemini IRAF tasks
#
# Version     Sep  5, 2002  JT
#             Mar 25, 2004  JT   (added SZ_KWVAL)
#             Mar 13, 2019  JT   (added existing DQ conventions)
# ----

define  GEM_DEFEXT      "fits"                    # Default image file ext
define  GEM_DMULTEXT    "fits"                    # Def for multi-image files
define  GEM_MULTYPES    "|fits|fit|"              # Valid multi-image types

define  SZ_KWVAL        68                        # Max len for FITS keyw val

define  DQ_BAD_PIXEL     1
define  DQ_NONLINEAR     2
define  DQ_SATURATED     4
define  DQ_COSMIC_RAY    8
define  DQ_NO_DATA      16

